Name: x11-driver-video-ati
Version: 6.6.193
Release: %mkrel 1
Summary: The X.org driver for ATI Technologies
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ati-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for ATI Technologies


%prep
%setup -q -n xf86-video-ati-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/radeon_drv.la
%{_libdir}/xorg/modules/drivers/radeon_drv.so
%{_libdir}/xorg/modules/drivers/r128_drv.la
%{_libdir}/xorg/modules/drivers/r128_drv.so
%{_libdir}/xorg/modules/drivers/atimisc_drv.la
%{_libdir}/xorg/modules/drivers/atimisc_drv.so
%{_libdir}/xorg/modules/drivers/ati_drv.la
%{_libdir}/xorg/modules/drivers/ati_drv.so
%{_libdir}/xorg/modules/multimedia/theatre200_drv.la
%{_libdir}/xorg/modules/multimedia/theatre200_drv.so
%{_libdir}/xorg/modules/multimedia/theatre_detect_drv.la
%{_libdir}/xorg/modules/multimedia/theatre_detect_drv.so
%{_libdir}/xorg/modules/multimedia/theatre_drv.la
%{_libdir}/xorg/modules/multimedia/theatre_drv.so
%{_mandir}/man4/r128.4.*
%{_mandir}/man4/ati.4.*
%{_mandir}/man4/radeon.4.*



%changelog
* Mon Aug 06 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.6.193-1mdv2008.0
+ Revision: 59294
- new release

* Tue Jul 31 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.6.192-2mdv2008.0
+ Revision: 57114
- patches 0& 1: fix crashes with 6.6.19x driver

* Mon May 21 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.6.192-1mdv2008.0
+ Revision: 29124
- new release

* Mon Apr 23 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 6.6.191-1mdv2008.0
+ Revision: 17639
- new upstream pre-release version of the driver that will be shipped
  in X.org 7.3.


* Wed Jan 31 2007 Christiaan Welvaart <cjw@daneel.dyndns.org>
+ 2007-01-31 12:17:43 (115683)
- new upstream release (6.6.3)

* Sat Aug 26 2006 Antonio Hobmeir Neto <neto@mandriva.com> 6.6.2-1mdv2007.0
+ 2006-08-25 20:01:05 (58146)
- New release. Fixed Bugs, improves in exa, xaa and R300 support.
- from Gustavo Pichorim Boiko <boiko@mandriva.com>
    - new upstream release (6.6.1):
    Fixes suspend/resume on PCIE
    Fixes interrupt handling
    Lots of EXA fixes
    Other bug fixes and warning removals
    - removed patch radeon-prefer-db-visuals, applied upstream
    - rebuild to fix cooker uploading
    - adding a patch for radeon driver to prefer double-buffered visuals
    - Updated drivers for X11R7.1
    - increment release
    - Adding X.org 7.0 to the repository
- from Thierry Vignaud <tvignaud@mandriva.com>
    - fix group
    - rebuild with the proper ABI on x86_64
- from Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

